(function(context, $) {

    describe("Logger", function() {
        var logger;

        beforeEach(function() {
            logger = context.JK.logger;
        });

        it("logger.log present", function() {
            logger.log('foo');
        });

    });

}(window, jQuery));